<?PHP
#
#   FILE:  RunBackgroundTasks.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2016 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

$GLOBALS["AF"]->DoNotCacheCurrentPage();
$GLOBALS["AF"]->SuppressHTMLOutput();

$TaskCount = $GLOBALS["AF"]->GetTaskQueueSize();
$GLOBALS["AF"]->LogMessage(ApplicationFramework::LOGLVL_DEBUG,
        "Explicit background task execution page load - ".$TaskCount
        ." tasks currently in queue.");

